Subject: [Tools-discuss] WG Chairing tooling oddity

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 4 Dec 2018 11:20:31 -0500

I was submitting a document to the IESG today, and noticed what seemed 
an oddity in the tooling.  Clearly low priority.

I had marked the document as pending shepherd writeup, and tagged the 
annotation to match.

When I went to submit the document to the IESG, the screen complained 
about the annotation.
When I went to the WG Document State page, there was no sensible state 
to put it in while removing the annotation.  Leaving it as needing the 
writeup when I had just uploaded the writeup seemed wrong.

So I ended up submitting it to the IESG with the annotation tag still 
present.  And simply ignored the warning.

Not wure what the right weak is for this case.

Thanks,
Joel